<?xml version="1.0" encoding="iso-8859-1" ?>
<!-- build.xml -->
<project default="compile" name="Chain Of Responsibility">
	<target name="compile">
		<mkdir dir="classes"/>
		<javac srcdir="src" destdir="classes" />
		<copy todir="classes">
			<fileset dir="src">
				<include name="**/*.properties" />
			</fileset>
		</copy>
	</target>
	<target name="clean">
		<delete dir="classes"/>
	</target>
	<target name="run" 
			depends="compile">
		<java classname="ChainTest"
			  fork="true">
			<arg line="build.xml" />
			<classpath path="classes" />
		</java>
	</target>
</project>
